name: Driven
permission:
  default: 0
  XGltUb0dWlJLkvbE: 3
type: hindrance
system:
  description: See SWADE p.24
  notes: ''
  major: false
  swid: driven
flags: {}
img: systems/swade/assets/icons/hindrance.svg
_id: I2fywaBASbCCh5Xm
